.activities-page {
   position: relative;
   
    .activity-list-in-map {
        margin-right: 20px;
        margin-top: 20px;
    }

    .activity-list-title {
        padding: 10px;
        background-color: var(--main-color);
        font-size: 20px;
        border-bottom: solid 1px black;
    }
}